Subject: Chinese outline fonts ?

From: Stephen G Simpson <[email-masked]>
Date: Mon, 25 Nov 1991 10:37:49 -0500

Here is the reference for the article I mentioned.

   Author: Don Hosek (dhosek@ymir, [email-masked])
   Title: Design of Oriental Characters with METAFONT
   Journal: TUGboat, Volume 10 (1989), No. 4
   Pages: 499-503

This article is a short report on the author's ongoing project of
designing Metafonts for Chinese characters.  I am hoping that this
project will result in a free or inexpensive outline font.  (For those
who don't know, Metafont is normally the outline font system that is
used with the TeX typesetting system.)

Hosek's article is not very informative, just enough to make me
curious.  I sent e-mail to Hosek asking for more information, but he
did not answer.

Does anyone here on CCNET have more information on this project or
other Chinese outline font projects?